Subject: Ticket Assigned - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 08:19:15 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Complain Number 5630852.
I have again received wrong sizes for my order number 4711890100. I have already sent an email for this issue as this is the second time I have placed the exact same order and faced the exact same issue. First in order 4711473243 and now in this order.
I have sent an email to clarify that I do not want max credit any more. 
I have no use of max credit when I keep receiving the wrong sizes.
Once the driver comes to collect the products that were sent wrongly I would like the Cash Back Only.

Abeer Zahid.

> 
> On 28 Jan 2023, at 8:30 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your feedback is important to us.
> Hi Abeer mahfooz, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> MAX
> Set of 5 - Hi-Leg Briefs with Elasticised waistband
> Color: Black
> Size: 16
> Quantity: 1
> QAR 30
>  Write a review
>  
> MAX
> Set of 5 - Hi-Leg Briefs with Elasticised waistband
> Color: Black
> Size: 10
> Quantity: 1
> QAR 30
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on (8000-629). 
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5637344